.vish-sec-component3 .vish-warup-comp3 .home_category_small {
	background: #fff;
	padding: 5px;
}
.vish-sec-component3 .vish-warup-comp3 .home_category_small .block_home_post {
	margin-bottom: 10px;
	border-bottom: 1px solid #e6eaed;
}
.vish-sec-component3 .vish-warup-comp3 .home_category_small .block_home_post .title-post a,
.vish-sec-component3 .vish-warup-comp3 .home_category_small div.post-body {
	color: #3f3f3f;
	font-size: 15px;
	margin-bottom: 7px;
	display: block;
}